Bug 1465124 - python-fedimg-0.7.4 is available
python-fedimg-0.7.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-fedimg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Infrastructure SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 13:25 EDT by Upstream Release Monitoring
Modified: 2017-08-10 19:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-fedimg-0.7.4-1.fc26 python-fedimg-0.7.4-1.fc25 python-fedimg-0.7.4-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 12:53:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-26 13:25:52 EDT
Latest upstream release: 0.7.4
Current version/release in rawhide: 0.7.3-2.fc27
URL: http://pypi.python.org/pypi/fedimg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11562/
Comment 1 Upstream Release Monitoring 2017-06-26 13:25:59 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/f/fedimg/fedimg-0.7.4.tar.gz to ./fedimg-0.7.4.tar.gz
Comment 2 Upstream Release Monitoring 2017-06-26 13:37:37 EDT
sayanchowdhury's python-fedimg-0.7.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=911812
Comment 3 Fedora Update System 2017-06-27 02:59:14 EDT
python-fedimg-0.7.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fcaed7afa1
Comment 4 Fedora Update System 2017-06-27 13:21:08 EDT
python-fedimg-0.7.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a7be200000
Comment 5 Fedora Update System 2017-06-27 13:26:23 EDT
python-fedimg-0.7.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd0aaff125
Comment 6 Fedora Update System 2017-06-27 16:26:05 EDT
python-fedimg-0.7.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fefd540b62
Comment 7 Fedora Update System 2017-06-27 21:17:56 EDT
python-fedimg-0.7.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fcaed7afa1
Comment 8 Fedora Update System 2017-08-10 12:53:13 EDT
python-fedimg-0.7.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-08-10 17:25:38 EDT
python-fedimg-0.7.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-08-10 19:53:38 EDT
python-fedimg-0.7.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.